deprecations:
  - feature_name: "Shell executor legacy process termination feature flag"
    due: May. 22, 2020
    reporter: deastman
    description: |
      In GitLab Runner 13.0, we will remove support for the `FF_SHELL_EXECUTOR_USE_LEGACY_PROCESS_KILL` flag for the shell executor. You can find more details in [issue #6413](https://gitlab.com/gitlab-org/gitlab-runner/issues/6413).
